Name:           recafoh-prealpha
Version:        svn79
Release:        1
Summary:        Remotely Execute Commands in an Alias File On the Host

License:        GPLv3+
Packager:       Benji Wiebe <itsme@benjiwiebe.com>
Source:         %{name}-%{version}.tar.bz2

%define docpath %{_docdir}/%{name}

%description 
Recafoh sends a command to a remote computer running recafohd and recafohd looks it up in the alias file; if it is found, it runs the appropriate command with the options specified in the alias file. See <http://www.sourceforge.net/p/recafoh> for more information.

%prep
%setup -q

%build
%configure
make %{?_smp_mflags}

%install
make INSTALL="install -p" CP="cp -p" DESTDIR=%{buildroot} install

%clean
  test -n "$RPM_BUILD_ROOT" -a "$RPM_BUILD_ROOT" != "/" && %{__rm} -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%{_sbindir}/recafohd
%{_bindir}/recafoh
%{docpath}/AUTHORS
%{docpath}/COPYING
%{docpath}/ChangeLog
%{docpath}/INSTALL
%{docpath}/NEWS
%{docpath}/README
%{docpath}/TODO

